;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=Avinstallere SharePort Plus
CHECK_00=Ønsker du å starte avinstalleringen av SharePort Plus?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SharePort Plus-avinstallerer
MESSAGE_00=Avinstalleringsinfo finnes ikke. Avinstalleringen vil stoppes.
MESSAGE_01=Installeringen ble utført av en annen bruker. Avinstalleringen vil stoppes.
MESSAGE_02=Det oppsto en systemfeil. Avinstalleringen vil stoppes.
MESSAGE_03=Kunne ikke slette registeroppføringer. Avinstalleringen vil stoppes.
MESSAGE_04=SharePort Plus brukes i øyeblikket. Avinstalleringen vil stoppes.
MESSAGE_05=%s finnes ikke. Avinstalleringen vil stoppes.
MESSAGE_06=For å kunne avinstallere applikasjonen er det nødvendig at du logger inn som medlem av administratorgruppen.
MESSAGE_10=Sletting av %s mislykket. Avinstalleringen vil stoppes.
MESSAGE_11=Ikke i stand til å slette SharePort Plus fordi serveren i øyeblikket er tilkoblet. Frakoble og avinstaller SharePort Plus.
MESSAGE_12=En annen bruker bruker allerede SharePort Plus-avinstallerer.\nSharePort Plus-avinstallerer vil bli lukket.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=SharePort Plus-avinstallerer

[BUTTON]
CANCEL=Avbryt
BACK=< &Tilbake
NEXT=&Neste >
FINISH=&Ferdig
REFINISH=&Start på nytt

[BIT_LABEL]
UNINSTALL_TITLE=Avinstallerer SharePort Plus
UNINSTALL_CONTENTS=SharePort Plus avinstalleres.

[LABEL]
UNINSTALL_00=Denne veiviseren avinstallerer SharePort Plus. Vennligst vent noen øyeblikk.
UNINSTALL_01=Status:
UNINSTALL_02=Systemkonfigurasjonen er endret...
UNINSTALL_03=%s ble slettet...
FINISH_00=Avinstalleringen av SharePort Plus er ferdig
FINISH_01=SharePort Plus har blitt fjernet fra din PC.
FINISH_02=Du må starte Windows på nytt for å fullføre avinstalleringen av SharePort Plus.
FINISH_03=Lagre arbeidet ditt og lukk alle programmer før du fortsetter.
